/* Ticker Styling */
.ticker_hold {  height: 32px; border-bottom:1px solid #ddd; 	margin: 0px 0px 10px 0px;}
.dark .ticker_hold {border-color:#222;}
.ticker-wrapper.has-js {

	padding: 0px 0 0 0px;
	height: 32px;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	
	font-size: 14px;
	position:relative;
}
.ticker {
	
	height: 32px;
	display: block;
	position: relative;
	overflow: hidden;
	margin-right:80px;
}
.ticker-title {
	padding-top: 7px;
	color: #000000;
	
	
	text-transform: uppercase;
	float:left;
}
.dark .ticker-title { color:#fff;}
.ticker-title span a { display:inline-block; margin-left:15px; font-weight: bold;}
.ticker_vote .ticker-title span a { display:inline-block; margin-left:1px; font-weight: bold;}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #0000;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #ff0000;
	text-transform:uppercase;
	text-decoration: underline;	
	display:inline-block;
	margin-right:25px;
}
.ticker-content a:hover {
	text-decoration: none;	
	color: #000;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #f8f0db;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #f8f0db;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	position:absolute; top:0; right:15px;
	
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background: url('/theme/img/sprites.png') no-repeat;
	background-position: -32px -310px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: -32px -326px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: -32px -342px;
}
.ticker-controls li.jnt-play-pause.paused {
	background: url('/theme/img/sprites.png') no-repeat;	
	background-position: -16px -310px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: -16px -326px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: -16px -342px;
}
.ticker-controls li.jnt-prev {
	background: url('/theme/img/sprites.png') no-repeat;
	background-position: 0px -310px;
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px -326px;
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px -342px;
}
.ticker-controls li.jnt-next {
	background: url('/theme/img/sprites.png') no-repeat;	
	background-position: -48px -310px;
}
.ticker-controls li.jnt-next.over {
	background-position: -48px -326px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: -48px -342px;
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {

}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}


.ticker_vote { background: url("/theme/img/bg_vote.jpg") no-repeat left center #000000; padding-left: 50px; color: #fff; height: 40px; padding-top: 1px}

.ticker_vote a { color: #ffffcc; text-transform: none; text-shadow: 1px 1px 0 #000000; font-size:18px;}
.ticker_vote a:hover { color: #ffffff;}
.ticker_vote .ticker-title span a { color: #fff;}


.ticker_vote .ticker-controls li.jnt-play-pause {
	background-position: -32px -326px;
}
.ticker_vote .ticker-controls li.jnt-play-pause.down {
	background-position: -32px -342px;
}

.ticker_vote .ticker-controls li.jnt-play-pause.paused {
	background-position: -16px -326px;
}

.ticker_vote .ticker-controls li.jnt-prev {
	background-position: 0px -326px;
}

.ticker_vote .ticker-controls li.jnt-next {
	background-position: -48px -326px;	
}
